KVNO(1)

NAME
kvno - print key version numbers of Kerberos principals

SYNOPSIS
klist [-e etype] service1 service2 ...

DESCRIPTION
Kvno acquires a service ticket for the specified Kerberos principals and prints out the key version numbers of each.

OPTIONS

-e  specifies the enctype which will be requested for the session key of all the services named on the command line. This is useful in certain backward compatibility situations.

ENVIRONMENT
Kvno uses the following environment variable:

KRB5CCNAME
    Location of the credentials (ticket) cache.

FILES

/tmp/krb5cc_[uid]
    default location of the credentials cache ([uid] is the decimal UID of the user).

SEE ALSO
kinit(1), kdestroy(1), krb5(3)